Bug 7481 - по умолчанию control стоит в restricted
: по умолчанию control стоит в restricted
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrdao)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-28 13:42 by
Modified: 2007-08-01 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-28 13:42:26
При установке пакета по умолчанию 'control facility' устанавливается в
'restricted', что ограничивает круг пользователей, способных запускать
программу
root-ом.
------- Comment #1 From 2007-07-13 13:13:58 -------
fixed in 1.2.2-alt2